### Method

# EDataServer SourceGoa get_contacts_url

since: 3.8

#### Declaration [src]

    const gchar*
    e_source_goa_get_contacts_url (
      ESourceGoa* extension
    )

#### Description [src]

Returns the contacts URL string of the GNOME Online Account associated with the `ESource` to which `extension` belongs. Can be `NULL` or an empty string for accounts not supporting this property.

Available since: 3.8

Gets property | `EDataServer.SourceGoa:contacts-url`

#### Return value

Type: `const gchar*`

The associated GNOME Online Account contacts URL.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.